/*
     style for parent page, which should displays dialog (html wrapper around iframe)
*/

/* transparent shade behind js. div dialog window */
.Jag_shade {
	background-image: url(../img/shade_bckg.gif);
	position:absolute;
	left: 0;
	top:  0;
	/* - optional: handles default document margin ... not necessary for documents with zero margin */
	/*margin: -10px 0 0 -10px;*/
}

/* dialog */
.JagDlg {
	bordel: 2px solid green;
	border-top:none;
	position:absolute;
	/*z-index: 1001;*/
	background-color:transparent;
	font-family:Arial;
	font-size: 12px;
}

.JagDlg .head {
	background:transparent url('img/ajag_top_middle.png') repeat-x;
	background-position:100px 0px;
	color:#fff;
	height:44px;
	clear:both;
	float:none;
}
.JagDlg .head .begin {
	float:left;
	background:transparent url('img/jag_top_begin.png') no-repeat;
	width:15px;
	height:44px;
	position:absolute;
}
.JagDlg .head .middle {
	background:transparent url('img/jag_top_middle.png') repeat-x;
	float:left;
	height:44px;
	width:100%;
	position:absolute;
	margin:0 15px 0 15px;
}
.JagDlg .head .end {
	float:right;
	background:transparent url('img/jag_top_end.png') no-repeat;
	width:15px;
	height:44px;
	position:absolute;
}
.JagDlg .title {
	padding-top: 5px;
	float:left;
	letter-spacing: 2px;
	word-spacing: 1px;
	margin-top:7px;
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
}
.JagDlg .buttClose {
	float:right;
	border: 1px solid white;
	font-weight:bold;
	background-color: orange;
	padding: 2px 5px 2px 5px;
	cursor: pointer;
	text-align:center;

	display: block;
	margin-top:10px;
}
.JagDlg .buttonBar {
	background-color:green;
	padding: 2px;
	font-size:10px;
}


.JagDlg .body {
	padding-top:42px;
}

.JagDlg .body iframe {
	clear: both;
	width:  100%;
	height: 100%;
	border-width: 0;
	display: block;
	border: 1px solid white;
}


